Jump to content
Just nu i M3-nätverket

Gammal version av MacsBug


Grandelius

Recommended Posts

Jag har försökt på några andra forum, men inte fått något napp, så jag försöker väl här också. Jag skulle behöva en version av MacsBug som går att köra på en gammal Classic med System 7.

Om jag har förstått rätt bör jag ha version 6.2 eller tidigare, och den som finns hos Apple är 6.6.

 

Råkar någon här sitta på en gammal version?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...